## ros-jazzy-ublox-ubx-interfaces 0.5.3

=== debian/changelog ===
ros-jazzy-ublox-ubx-interfaces (0.5.3-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Thu, 21 Mar 2024 16:00:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.5.2-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Sat, 04 Nov 2023 16:00:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.5.1-3bookworm) bookworm; urgency=high

  * Merge branch 'aussierobots:main' into main
  * Contributors: Geoff Sokoll

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Thu, 12 Oct 2023 16:00:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.5.0-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Thu, 12 Oct 2023 16:00:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.4.4-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Tue, 23 May 2023 16:00:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.4.3-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Tue, 23 May 2023 16:00:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.4.2-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Tue, 23 May 2023 16:00:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.4.1-3bookworm) bookworm; urgency=high

  * updates for release
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Tue, 23 May 2023 16:00:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.3.5-3bookworm) bookworm; urgency=high

  * fixed title underline
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Mon, 23 May 2022 16:00:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.3.4-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Mon, 23 May 2022 16:00:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.3.3-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Mon, 23 May 2022 16:00:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.3.2-3bookworm) bookworm; urgency=high

  * updated CMAKE_CXX_STANDARD 17
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Thu, 12 May 2022 16:00:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.3.1-3bookworm) bookworm; urgency=high



 -- Nick Hortovanyi <nick@aussierobots.com.au>  Fri, 13 May 2022 04:43:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.3.0-3bookworm) bookworm; urgency=high

  * changes for humble
  * removed author element
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Fri, 13 May 2022 02:26:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.2.3-3bookworm) bookworm; urgency=high

  * changed build dependencies
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Sat, 24 Jul 2021 16:00:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.2.2-3bookworm) bookworm; urgency=high

  * 0.2.2 build farm dependency changes
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Wed, 21 Jul 2021 23:14:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.2.1-3bookworm) bookworm; urgency=high

  * updated version 0.2.1
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Wed, 21 Jul 2021 21:24:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.2.0-3bookworm) bookworm; urgency=high

  * fixed license tag
  * fixed license
  * updated version number and email
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Mon, 19 Jul 2021 16:00:00 -0000

ros-jazzy-ublox-ubx-interfaces (0.1.0-3bookworm) bookworm; urgency=high

  * Initial release
  * Contributors: Nick Hortovanyi

 -- Nick Hortovanyi <nick@aussierobots.com.au>  Sat, 10 Jul 2021 16:00:00 -0000
